[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060626 changes



 

 
Updated Packages:

anthy-7824-1.fc6
----------------
* Mon Jun 26 2006 Akira TAGOH <tagoh redhat com> - 7824-1
- New upstream snapshot release.

coreutils-5.97-1
----------------
* Sun Jun 25 2006 Tim Waugh <twaugh redhat com> 5.97-1
- 5.97.  No longer need tempname or tee patches, or pl translation.

ipv6calc-0.60.0-1
-----------------
* Sun Jun 25 2006 Radek Vokál <rvokal redhat com> 0.60.0-1
- upgrade to 0.60.0

Broken deps for s390x
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	bsf - 2.3.0-6jpp_4fc.noarch requires servletapi5
	bsf - 2.3.0-6jpp_4fc.noarch requires tomcat5-jsp-2.0-api
	geronimo-specs - 1.0-0.M2.2jpp_7fc.s390x requires servletapi5
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	openCryptoki - 2.2.4-1.s390x requires PKCS11_ICA.so
	openCryptoki - 2.2.4-1.s390x requires PKCS11_API.so
	openCryptoki - 2.2.4-1.s390x requires libica.so()(64bit)
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.s390x requires servletapi5
	yelp - 2.15.2-1.s390x requires libbeagle.so.0()(64bit)






Broken deps for ppc64
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	bsf - 2.3.0-6jpp_4fc.noarch requires servletapi5
	bsf - 2.3.0-6jpp_4fc.noarch requires tomcat5-jsp-2.0-api
	geronimo-specs - 1.0-0.M2.2jpp_7fc.ppc64 requires servletapi5
	gnuplot-emacs - 4.0.0-11.ppc64 requires emacs
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.ppc64 requires servletapi5









Broken deps for s390
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	bsf - 2.3.0-6jpp_4fc.noarch requires servletapi5
	bsf - 2.3.0-6jpp_4fc.noarch requires tomcat5-jsp-2.0-api
	geronimo-specs - 1.0-0.M2.2jpp_7fc.s390 requires servletapi5
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	openCryptoki - 2.2.4-1.s390 requires libica.so
	tomboy - 0.3.5-5.s390 requires mono(System.Xml) = 0:1.0.5000.0
	tomboy - 0.3.5-5.s390 requires mono(dbus-sharp) = 0:0.60.0.0
	tomboy - 0.3.5-5.s390 requires mono(mscorlib) = 0:1.0.5000.0
	tomboy - 0.3.5-5.s390 requires mono(Mono.Posix) = 0:1.0.5000.0
	tomboy - 0.3.5-5.s390 requires mono(gnome-sharp) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(glib-sharp) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(gmime-sharp) = 0:2.2.0.0
	tomboy - 0.3.5-5.s390 requires mono(glib-sharp) = 0:2.8.0.0
	tomboy - 0.3.5-5.s390 requires mono(gtk-sharp) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(gconf-sharp-peditors) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(System) = 0:1.0.5000.0
	tomboy - 0.3.5-5.s390 requires mono(gdk-sharp) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(gconf-sharp) = 0:1.0.0.0
	tomboy - 0.3.5-5.s390 requires mono(pango-sharp) = 0:1.0.0.0
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.s390 requires servletapi5
	yelp - 2.15.2-1.s390 requires libbeagle.so.0







[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]